> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get editing session



## OpenAPI

````yaml /api-reference/4.2/service-webapps-appkit.json get /webapps/type/appkit/configs/{id}/edits/{sessionId}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps-appkit
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps-appkit
paths:
  /webapps/type/appkit/configs/{id}/edits/{sessionId}:
    get:
      tags:
        - 4.2 Webapps Appkit API
      summary: Get editing session
      operationId: getSession
      parameters:
        - name: id
          in: path
          description: Application ID
          required: true
          schema:
            type: string
        - name: sessionId
          in: path
          description: Session ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/webappAppkitEditingSession'
components:
  schemas:
    webappAppkitEditingSession:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        owner:
          type: string
          readOnly: true
        createdAt:
          type: string
          format: date-time
          readOnly: true
        version:
          type: string

````